[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Wise Data Recovery Portable
AppID=WiseDataRecoveryPortable
Publisher=WiseCleaner & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/wise-data-recovery-portable
Category=Utilities
Description=File recovery
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=6.2.0.0
DisplayVersion=6.2.0

[Control]
Icons=1
Start=WiseDataRecoveryPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\WiseDataRecovery\WiseDataRecovery.exe
BaseAppID64=%BASELAUNCHERPATH%\App\WiseDataRecovery64\WiseDataRecovery.exe
[Dependencies]
RequiresAdmin=yes
